function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","factory");
x.t("ssl","authentication");
x.t("tibemsconnectionfactory_setusername","page");
x.t("end-call","factory");
x.t("uses","authenticate");
x.t("authenticates","itself");
x.t("authenticate","itself");
x.t("connection","ems");
x.t("connection","factory");
x.t("tibemsconnectionfactory_setuserpassword","tibemsconnectionfactory_setuserpassword");
x.t("tibemsconnectionfactory_setuserpassword","function");
x.t("tibemsconnectionfactory_setuserpassword","tibco");
x.t("tibemsconnectionfactory_setuserpassword","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setuserpassword","using");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnectionfactory_setuserpassword");
x.t("cobol","call");
x.t("ems","server");
x.t("char","password");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("notice","server");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("different","ssl");
x.t("requests","authentication");
x.t("purpose","password");
x.t("reference","password");
x.t("tibco","software");
x.t("factory","uses");
x.t("factory","authenticates");
x.t("factory","authenticate");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","password");
x.t("factory","establishes");
x.t("282","tibco");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setuserpassword");
x.t("tibemsconnectionfactory","factory");
x.t("authentication","data");
x.t("authentication","call");
x.t("remarks","connection");
x.t("page","282");
x.t("data","tibemsconnectionfactory_setusername");
x.t("data","different");
x.t("itself","ems");
x.t("itself","using");
x.t("call","tibemsconnectionfactory_setuserpassword");
x.t("call","call");
x.t("call","password");
x.t("used","connection");
x.t("pointer","parameters");
x.t("using","value");
x.t("using","password");
x.t("password","connection");
x.t("password","cobol");
x.t("password","returning");
x.t("password","remarks");
x.t("password","used");
x.t("server","connection");
x.t("server","notice");
x.t("server","requests");
x.t("server","declaration");
x.t("server","authentication");
x.t("establishes","ems");
}
